UMCS(4)

NAME
umcs - MosChip Semiconductor based USB multiport serial adapter

SYNOPSIS
umcs* at uhub?
ucom* at umcs?

DESCRIPTION
The umcs driver supports various MosChip Semiconductor based serial adapters.

The following devices should work with the umcs driver:

    LogiLink AU0033
    ST Lab U-360
    ST Lab U-400

SEE ALSO
tty(4), ucom(4), uhub(4), usb(4)

HISTORY
The umcs device driver first appeared in OpenBSD 5.7.